

/* - - - - ALAPELEMEK: - - - - */
		img.noborder { background-color:#F3F3E0; border:0px; padding:4px 0;}
		h2 { font-size:2.5ex; margin-bottom:10px; text-align:center; }
		a { color:#ff6600; text-decoration:none; font-weight:bold}
		
		a:link {color:#FF6600; }
		a:hover { color:#ffc000; }

		td { font-family: Arial, Helvetica, sans-serif; font-size: 11px; }

	/* - ALAP FORMELEMEK: - */
		input { border:1px solid #C2BF94; color:#71400E; font-size:11px; padding-left:3px;}
		select { background-color:#F6F6EB; border: 1px solid #B1AA8F; color:#71400E; font-size:11px; line-height:12px;}
		textarea { border:1px solid #C2BF94; color:#71400E; font-size:11px; }
		.form_check { margin:0px; border:0; margin-right:3px; padding:0; }
		.form_button { color:#413F35; font-size:10px; border:1px solid #B1AA8F;}
		.form_kep { border:1px solid #CBCBA6; color:#71400E; font-size:11px;}	/* képfeltölto form */

	/* - ALAP BELOLDALI ELEMEK: - */
		/* - - alert: */	
		.alert { color:#8B0303; font-size:12px; font-weight:bold; }
		
		/* - - KÉP jobbra-balra igazításakor vspace és hspace: */	
		img.left_img { margin:0 5px 0 0;}
		img.right_img { margin:0 0 0 5px;}	
		
		/* - LAPOZÓ középreigazítása */	
		.lapozo { text-align:center; padding-bottom:10px;}
	
#container {
	position:relative;
	width:1100px;
	height:680px;
	min-height:auto;
	}
	
#koncert {
	text-align:center;
	position:absolute;
	top: 30px;
	left:75px;
	width:300px;
	height:90px;
	font-weight:bolder;
	font-size:12px;
	color:#FFF;
	}
#koncert ul { margin:3px 0 0 25px; padding:0;}
#koncert ul li { list-style:none; text-align:right;}

#banner {
	text-align:center;
	position:absolute;
	top: 30px;
	left:40px;
	width:468px;
	height:60px;
	border:1px solid #FFFFFF;
	}

#socmediaicon
	 {
	text-align:center;
	position:absolute;
	top: 260px;
	left:900px;
	width:135px;
	height:40px;
	z-index:1000;
	}
#socmediaicon ul	{ list-style:none; padding:0; margin:0; width:135px; height:40px;}
#socmediaicon ul li { list-style:none; padding:0; margin:0; width:30px; height:32px; float:left;}


#main {
	position:absolute;
	top:155px;
	left:50px;
	width:800px;
	height:490px;
	overflow: auto;
	}

#menu { 
	text-align:center;
	position:absolute;
	top: 126px;
	left:46px;
	width:800px;
	height:18px;
	font-weight:bold;
	}
#menu ul 		{ margin:0; padding:0; line-height:17px;}
#menu ul li {	list-style:none; display:inline;}	
#menu ul li a 			{	color:#FFFFFF; text-decoration:none;}
#menu ul li a:hover { color:#FFCC00;}

.fejlec { background-color: #877145; padding:2px; font-weight:bold; }

.newsletter ul li {	list-style:none;}
.newsletter ul 	  {	list-style:none;}

/* ------------------------ BELOLDALAK ---------------------*/

/* - [= RÓLUNK =] - (m20) - */
	#m20 ul { margin:0 0 20px 250px;}

/* - [= TAGOK =] - (m21) - */
	#m21 div.kep 	 { width:200px; float:left; margin-left:30px; padding:0; text-align:left;}
	#m21 div.bemutat { width:400px; float:left; margin:20px;}

/* - [= KONCERTDÁTUMOK =] - (m40) - */
	#m40 form { display:block; margin:0; padding:0;}
	#m40 .fejlec { margin-top:7px; width:590px; text-align:left; border-top:1px solid #152142; border-left:1px solid #152142; border-right:1px solid #152142; }
	#m40 table.main { width:600px; border-left:1px solid #34110F; border-right:1px solid #34110F; 	color:#443939; }
	#m40 .ev { color:#FD6102; font-weight:bold; text-align:left; padding:17px 0 0 95px; margin:0; font-size:130%; }

/* - [= VENDÉGKÖNYV =] - (m50) - */

	/* - LEGÖRDÜLÖ alatt 10 px margin: - */
	#m50 #leform { margin-bottom:10px;}
	
	/* - ÚJ HOZZÁSZÓLÁS: - */
	#m50 div.uj {padding-bottom: 5px; } /* uj hozzzászólás link */
	#m50 div#newmsg { border:1px solid #CBCBA6; background-color:#efece0; padding:5px; margin-bottom:9px; width: 360px; color:#000000;}
	#m50 div#newmsg div.row {clear:both;  margin-bottom:2px;}
	#m50 div#newmsg div.row span.label { float: left; width: 100px; text-align: right; }	
	#m50 div#newmsg div.row span.formelem { float: right; width: 260px; text-align: left; } 
	#m50 #nev, #emails {width: 249px;}
	#m50 #uj {margin:10px 0; }
	#m50 div#newmsg textarea {width: 252px; height:80px;}
	
	/* - HOZZÁSZÓLÁSOK: - */
	/* - - - lapozó - - - */
	#m50 a.selected { text-decoration:underline; font-weight:bold; padding:0 3px; color:#fda528;}
	#m50 a.unselected { padding:0 3px;}
	
	#m50 div#msg { background-color:#66FF00; border:1px solid #152142; margin:15px 0 0 5px; padding:0px; text-align:left; width:580px;}
	#m50 div.fejlec span.nev  { float:left; padding-left:8px; font-weight:bold; height:30px;}
	#m50 div.fejlec span.datum  { float: right; text-align:right; padding-right:5px; color:#87625f; font-weight:bold; }
	
	#m50 div#szoveg { width:auto; padding:5px 7px 10px 7px; color:#000000; background-color:#e2decc; }
	#m50 div#szoveg textarea { width:100%; height:120px; margin-top:5px;}
	#m50 div#modnev { background-color: #ECE2AB; text-align:right; border-bottom: 1px solid #C9A971; border-right: 1px solid #C9A971; padding-right:5px;}
	#m50 .lepteto { padding-top: 10px;}


/* - [= DISZKOGRÁFIA =] - (m60) - */
	#m60 img { border:0; margin:10px;}
	/*- lemezborítók-*/
	#m60 div.lemezek ul 	{ width:750px;list-style:none;margin:0; padding:0; text-align:center;}
	#m60 div.lemezek ul li  { width:200px; float:left; margin:20px;}
	/*- dalszoveg-*/
	#m60 div .lyrics  ul 	 { width:700px; min-height:300px; list-style:none; margin:0; padding:0; text-align:center;}
	#m60 div .lyrics  ul li  { width:350px; min-height:300px; float:left;  padding:0; margin:0;}


/* - [= SHOP =] - (m70) - */
	#m70 img { border: 1px solid #64583D; padding:1px; background-color:#FFFFFF;}
	/*- termekcsoport-*/
	#m70 div.tipus 	{ width:630px; margin:0 0 10px 70px; padding:0;}
	#m70 div.tipusttitle { font-weight:bold; padding:10px 0 5px 0; color:#FD6102;}
	/*- termek-*/
	#m70 fieldset 			{ margin:0 0 0 30px; padding:0 0 10px 0; border:0; border-bottom:1px dotted #e2decc;}
	#m70 fieldset div.label { font-weight:bold; margin:10px 0 5px 0; padding:0; }
	#m70 fieldset ul 		{ list-style:none; display:inline; margin:0; padding:0;}
	#m70 fieldset ul li		{ float:left; width: 210px; padding:0; margin:0;}
	#m70 fieldset ul li span.ar	{ font-weight:bold; font-style:italic;}


/* - [= LINKEK =] - (m80) - */
	#m80 ul 	{ width:750px;list-style:none; padding:0; display:inline; margin:0;}
	#m80 ul li  { width:210px; float:left; margin-left:25px;}
	#m80 ul span 	{ font-weight:bold; display:block;  margin-bottom:5px;}

/* - [= GALÉRIA =] - (m100) - */
	#m100 img { border: 1px solid #64583D; padding:1px; background-color:#FFFFFF;}
	#m100 div.fotok ul 	{ width:640px;list-style:none;margin:0; padding:0; text-align:center;}
	#m100 div.fotok ul li  { width:150px;list-style:none; float:left; margin:0px; overflow:hidden;}
	
	#m110 ul li {list-style:none;}